package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoMovimiento extends DefaultItemMenuSistema {

	public ItemMenuTipoMovimiento() {
		super("indexController.mniTipoMovimiento.label");
	}

	@Override
	public String getClaveMenu() {
		return "___COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.TIPOMOVIMIENTO___";
                //Rafael: mniTipoMovimiento � um catalogo interno, n�o ficara vis�vel.
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaTipoMovimiento.zul",
                Labels.getLabel("busquedaTipoMovimientoController.window.title"), getArgs(), desktop);
		
	}

}
